メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-48HP

Zyxel GS1910-48HP スイッチ
SKU: ZY-GS191048HP

Zyxel GS1910-48HP スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS1910-48HP スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
ギガビットイーサネット銅ポートの数
48
コンボSFPポート数
4
セキュリティ
LVD
セキュリティアルゴリズムサポート済み
802.1x RADIUS
ウェブベースの管理
はい
製品カラー
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS1910-48HP
GTIN EAN UPC
0760559120238,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS1910-48HP
製品シリーズ
販売された市場
CA
システムに追加された日付
2012-09-22
生産日
製品コード
GS1910-48HP
速度制限
はい
MIBサポート
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
管理プロトコル
SNMP v1,v2c, v3
Zyxel GS1910-48HP スイッチ